<!DOCTYPE html>
<html lang="" xml:lang="">
<head>

  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Chapter 9 About Bookdown | Brain Changes after Long-COVID</title>
  <meta name="description" content="<p>This is a minimal example of using the bookdown package to write a book.
The HTML output format for this example is bookdown::gitbook,
set in the _output.yml file.</p>" />
  <meta name="generator" content="bookdown 0.33 and GitBook 2.6.7" />

  <meta property="og:title" content="Chapter 9 About Bookdown | Brain Changes after Long-COVID" />
  <meta property="og:type" content="book" />
  
  <meta property="og:description" content="<p>This is a minimal example of using the bookdown package to write a book.
The HTML output format for this example is bookdown::gitbook,
set in the _output.yml file.</p>" />
  <meta name="github-repo" content="rstudio/bookdown-demo" />

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Chapter 9 About Bookdown | Brain Changes after Long-COVID" />
  
  <meta name="twitter:description" content="<p>This is a minimal example of using the bookdown package to write a book.
The HTML output format for this example is bookdown::gitbook,
set in the _output.yml file.</p>" />
  

<meta name="author" content="Meent Mangels" />


<meta name="date" content="2023-05-01" />

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  
  
<link rel="prev" href="references.html"/>

<script src="libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/fuse.js@6.4.6/dist/fuse.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-table.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-clipboard.css" rel="stylesheet" />








<link href="libs/anchor-sections-1.1.0/anchor-sections.css" rel="stylesheet" />
<link href="libs/anchor-sections-1.1.0/anchor-sections-hash.css" rel="stylesheet" />
<script src="libs/anchor-sections-1.1.0/anchor-sections.js"></script>
<script src="libs/kePrint-0.0.1/kePrint.js"></script>
<link href="libs/lightable-0.0.1/lightable.css" rel="stylesheet" />


<style type="text/css">
pre > code.sourceCode { white-space: pre; position: relative; }
pre > code.sourceCode > span { display: inline-block; line-height: 1.25; }
pre > code.sourceCode > span:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode > span { color: inherit; text-decoration: inherit; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
pre > code.sourceCode { white-space: pre-wrap; }
pre > code.sourceCode > span { text-indent: -5em; padding-left: 5em; }
}
pre.numberSource code
  { counter-reset: source-line 0; }
pre.numberSource code > span
  { position: relative; left: -4em; counter-increment: source-line; }
pre.numberSource code > span > a:first-child::before
  { content: counter(source-line);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {   }
@media screen {
pre > code.sourceCode > span > a:first-child::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { color: #008000; } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { color: #008000; font-weight: bold; } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
</style>

<style type="text/css">
/* Used with Pandoc 2.11+ new --citeproc when CSL is used */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
}
.hanging div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}
</style>

<link rel="stylesheet" href="style.css" type="text/css" />
</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li><a href="./">Demographics and Psychometrics</a></li>

<li class="divider"></li>
<li class="chapter" data-level="1" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i><b>1</b> Workflow</a>
<ul>
<li class="chapter" data-level="1.1" data-path="index.html"><a href="index.html#installing-bookdown"><i class="fa fa-check"></i><b>1.1</b> Installing bookdown</a></li>
<li class="chapter" data-level="1.2" data-path="index.html"><a href="index.html#how-it-works"><i class="fa fa-check"></i><b>1.2</b> How it works</a></li>
<li class="chapter" data-level="1.3" data-path="index.html"><a href="index.html#packages"><i class="fa fa-check"></i><b>1.3</b> Packages</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html"><i class="fa fa-check"></i><b>2</b> Exploratory Analysis</a>
<ul>
<li class="chapter" data-level="2.1" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#load-data"><i class="fa fa-check"></i><b>2.1</b> Load Data</a></li>
<li class="chapter" data-level="2.2" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#summarise-data"><i class="fa fa-check"></i><b>2.2</b> Summarise Data</a>
<ul>
<li class="chapter" data-level="" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#lc-1"><i class="fa fa-check"></i>LC-1</a></li>
<li class="chapter" data-level="" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#lc-2"><i class="fa fa-check"></i>LC-2</a></li>
</ul></li>
<li class="chapter" data-level="2.3" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#visualisation"><i class="fa fa-check"></i><b>2.3</b> Visualisation</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="mst.html"><a href="mst.html"><i class="fa fa-check"></i><b>3</b> MST</a></li>
<li class="chapter" data-level="4" data-path="tmt.html"><a href="tmt.html"><i class="fa fa-check"></i><b>4</b> TMT</a></li>
<li class="chapter" data-level="5" data-path="symptom-clustering.html"><a href="symptom-clustering.html"><i class="fa fa-check"></i><b>5</b> Symptom Clustering</a>
<ul>
<li class="chapter" data-level="5.1" data-path="symptom-clustering.html"><a href="symptom-clustering.html#simulate-data"><i class="fa fa-check"></i><b>5.1</b> Simulate Data</a>
<ul>
<li class="chapter" data-level="5.1.1" data-path="symptom-clustering.html"><a href="symptom-clustering.html#using-simmulticorrdata"><i class="fa fa-check"></i><b>5.1.1</b> Using SimMultiCorrData</a></li>
<li class="chapter" data-level="" data-path="symptom-clustering.html"><a href="symptom-clustering.html#using-predefined-functions"><i class="fa fa-check"></i>Using predefined functions</a></li>
<li class="chapter" data-level="" data-path="symptom-clustering.html"><a href="symptom-clustering.html#statistical-rethinking"><i class="fa fa-check"></i>Statistical Rethinking</a></li>
<li class="chapter" data-level="" data-path="symptom-clustering.html"><a href="symptom-clustering.html#doing-it-from-scratch"><i class="fa fa-check"></i>Doing it from scratch</a></li>
</ul></li>
<li class="chapter" data-level="5.2" data-path="symptom-clustering.html"><a href="symptom-clustering.html#metoids-clustering-using-pam"><i class="fa fa-check"></i><b>5.2</b> Metoids Clustering using PAM</a></li>
<li class="chapter" data-level="5.3" data-path="symptom-clustering.html"><a href="symptom-clustering.html#latent-variable-mixture-modeling"><i class="fa fa-check"></i><b>5.3</b> Latent variable (mixture) modeling</a></li>
<li class="chapter" data-level="5.4" data-path="symptom-clustering.html"><a href="symptom-clustering.html#hdbscan"><i class="fa fa-check"></i><b>5.4</b> HDBSCAN</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="generalized-mixed-modelling.html"><a href="generalized-mixed-modelling.html"><i class="fa fa-check"></i><b>6</b> (Generalized) Mixed Modelling</a>
<ul>
<li class="chapter" data-level="6.1" data-path="generalized-mixed-modelling.html"><a href="generalized-mixed-modelling.html#causal-modelling"><i class="fa fa-check"></i><b>6.1</b> Causal Modelling</a>
<ul>
<li class="chapter" data-level="6.1.1" data-path="generalized-mixed-modelling.html"><a href="generalized-mixed-modelling.html#intro-directed-acyclic-graphs"><i class="fa fa-check"></i><b>6.1.1</b> Intro directed acyclic graphs</a></li>
</ul></li>
</ul></li>
<li class="chapter" data-level="7" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html"><i class="fa fa-check"></i><b>7</b> Simulating and Fitting Models</a>
<ul>
<li class="chapter" data-level="7.1" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#the-basic-model"><i class="fa fa-check"></i><b>7.1</b> The Basic Model</a></li>
<li class="chapter" data-level="7.2" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#relation-between-subjective-and-objective-measures"><i class="fa fa-check"></i><b>7.2</b> relation between subjective and objective measures</a>
<ul>
<li class="chapter" data-level="" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#opaque-generative-model"><i class="fa fa-check"></i>Opaque generative model</a></li>
<li class="chapter" data-level="" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#explicit-generative-model"><i class="fa fa-check"></i>Explicit generative model</a></li>
</ul></li>
<li class="chapter" data-level="7.3" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#structural-brain-changes-and-cognitive-functions---and-how-to-include-age"><i class="fa fa-check"></i><b>7.3</b> Structural brain changes and cognitive functions - and how to include age</a></li>
</ul></li>
<li class="chapter" data-level="8" data-path="topological-analyses.html"><a href="topological-analyses.html"><i class="fa fa-check"></i><b>8</b> Topological Analyses</a></li>
<li class="chapter" data-level="" data-path="references.html"><a href="references.html"><i class="fa fa-check"></i>References</a></li>
<li class="chapter" data-level="9" data-path="about-bookdown.html"><a href="about-bookdown.html"><i class="fa fa-check"></i><b>9</b> About Bookdown</a>
<ul>
<li class="chapter" data-level="9.1" data-path="about-bookdown.html"><a href="about-bookdown.html#usage"><i class="fa fa-check"></i><b>9.1</b> Usage</a></li>
<li class="chapter" data-level="9.2" data-path="about-bookdown.html"><a href="about-bookdown.html#render-book"><i class="fa fa-check"></i><b>9.2</b> Render book</a></li>
<li class="chapter" data-level="9.3" data-path="about-bookdown.html"><a href="about-bookdown.html#preview-book"><i class="fa fa-check"></i><b>9.3</b> Preview book</a></li>
<li class="chapter" data-level="9.4" data-path="about-bookdown.html"><a href="about-bookdown.html#hello-bookdown"><i class="fa fa-check"></i><b>9.4</b> Hello bookdown</a></li>
<li class="chapter" data-level="9.5" data-path="about-bookdown.html"><a href="about-bookdown.html#a-section"><i class="fa fa-check"></i><b>9.5</b> A section</a>
<ul>
<li class="chapter" data-level="" data-path="about-bookdown.html"><a href="about-bookdown.html#an-unnumbered-section"><i class="fa fa-check"></i>An unnumbered section</a></li>
</ul></li>
<li class="chapter" data-level="9.6" data-path="about-bookdown.html"><a href="about-bookdown.html#cross"><i class="fa fa-check"></i><b>9.6</b> Cross-references</a>
<ul>
<li class="chapter" data-level="9.6.1" data-path="about-bookdown.html"><a href="about-bookdown.html#chapters-and-sub-chapters"><i class="fa fa-check"></i><b>9.6.1</b> Chapters and sub-chapters</a></li>
</ul></li>
<li class="chapter" data-level="9.7" data-path="about-bookdown.html"><a href="about-bookdown.html#captioned-figures-and-tables"><i class="fa fa-check"></i><b>9.7</b> Captioned figures and tables</a></li>
<li class="chapter" data-level="9.8" data-path="about-bookdown.html"><a href="about-bookdown.html#parts"><i class="fa fa-check"></i><b>9.8</b> Parts</a></li>
<li class="chapter" data-level="9.9" data-path="about-bookdown.html"><a href="about-bookdown.html#footnotes-and-citations"><i class="fa fa-check"></i><b>9.9</b> Footnotes and citations</a>
<ul>
<li class="chapter" data-level="9.9.1" data-path="about-bookdown.html"><a href="about-bookdown.html#footnotes"><i class="fa fa-check"></i><b>9.9.1</b> Footnotes</a></li>
<li class="chapter" data-level="9.9.2" data-path="about-bookdown.html"><a href="about-bookdown.html#citations"><i class="fa fa-check"></i><b>9.9.2</b> Citations</a></li>
</ul></li>
<li class="chapter" data-level="9.10" data-path="about-bookdown.html"><a href="about-bookdown.html#equations"><i class="fa fa-check"></i><b>9.10</b> Equations</a>
<ul>
<li class="chapter" data-level="9.10.1" data-path="about-bookdown.html"><a href="about-bookdown.html#theorems-and-proofs"><i class="fa fa-check"></i><b>9.10.1</b> Theorems and proofs</a></li>
<li class="chapter" data-level="9.10.2" data-path="about-bookdown.html"><a href="about-bookdown.html#callout-blocks"><i class="fa fa-check"></i><b>9.10.2</b> Callout blocks</a></li>
</ul></li>
<li class="chapter" data-level="9.11" data-path="about-bookdown.html"><a href="about-bookdown.html#sharing-your-book"><i class="fa fa-check"></i><b>9.11</b> Sharing your book</a>
<ul>
<li class="chapter" data-level="9.11.1" data-path="about-bookdown.html"><a href="about-bookdown.html#publishing"><i class="fa fa-check"></i><b>9.11.1</b> Publishing</a></li>
<li class="chapter" data-level="9.11.2" data-path="about-bookdown.html"><a href="about-bookdown.html#pages"><i class="fa fa-check"></i><b>9.11.2</b> 404 pages</a></li>
<li class="chapter" data-level="9.11.3" data-path="about-bookdown.html"><a href="about-bookdown.html#metadata-for-sharing"><i class="fa fa-check"></i><b>9.11.3</b> Metadata for sharing</a></li>
</ul></li>
</ul></li>
<li class="divider"></li>
<li><a href="https://github.com/rstudio/bookdown" target="blank">Published with bookdown</a></li>

</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Brain Changes after Long-COVID</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="about-bookdown" class="section level1 hasAnchor" number="9">
<h1><span class="header-section-number">Chapter 9</span> About Bookdown<a href="about-bookdown.html#about-bookdown" class="anchor-section" aria-label="Anchor link to header"></a></h1>
<p>This is a <em>sample</em> book written in <strong>Markdown</strong>. You can use anything that Pandoc’s Markdown supports; for example, a math equation <span class="math inline">\(a^2 + b^2 = c^2\)</span>.</p>
<div id="usage" class="section level2 hasAnchor" number="9.1">
<h2><span class="header-section-number">9.1</span> Usage<a href="about-bookdown.html#usage" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>Each <strong>bookdown</strong> chapter is an .Rmd file, and each .Rmd file can contain one (and only one) chapter. A chapter <em>must</em> start with a first-level heading: <code># A good chapter</code>, and can contain one (and only one) first-level heading.</p>
<p>Use second-level and higher headings within chapters like: <code>## A short section</code> or <code>### An even shorter section</code>.</p>
<p>The <code>index.Rmd</code> file is required, and is also your first book chapter. It will be the homepage when you render the book.</p>
</div>
<div id="render-book" class="section level2 hasAnchor" number="9.2">
<h2><span class="header-section-number">9.2</span> Render book<a href="about-bookdown.html#render-book" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>You can render the HTML version of this example book without changing anything:</p>
<ol style="list-style-type: decimal">
<li><p>Find the <strong>Build</strong> pane in the RStudio IDE, and</p></li>
<li><p>Click on <strong>Build Book</strong>, then select your output format, or select “All formats” if you’d like to use multiple formats from the same book source files.</p></li>
</ol>
<p>Or build the book from the R console:</p>
<div class="sourceCode" id="cb197"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb197-1"><a href="about-bookdown.html#cb197-1" aria-hidden="true" tabindex="-1"></a>bookdown<span class="sc">::</span><span class="fu">render_book</span>()</span></code></pre></div>
<p>To render this example to PDF as a <code>bookdown::pdf_book</code>, you’ll need to install XeLaTeX. You are recommended to install TinyTeX (which includes XeLaTeX): <a href="https://yihui.org/tinytex/" class="uri">https://yihui.org/tinytex/</a>.</p>
</div>
<div id="preview-book" class="section level2 hasAnchor" number="9.3">
<h2><span class="header-section-number">9.3</span> Preview book<a href="about-bookdown.html#preview-book" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>As you work, you may start a local server to live preview this HTML book. This preview will update as you edit the book when you save individual .Rmd files. You can start the server in a work session by using the RStudio add-in “Preview book”, or from the R console:</p>
<div class="sourceCode" id="cb198"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb198-1"><a href="about-bookdown.html#cb198-1" aria-hidden="true" tabindex="-1"></a>bookdown<span class="sc">::</span><span class="fu">serve_book</span>()</span></code></pre></div>
</div>
<div id="hello-bookdown" class="section level2 hasAnchor" number="9.4">
<h2><span class="header-section-number">9.4</span> Hello bookdown<a href="about-bookdown.html#hello-bookdown" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>All chapters start with a first-level heading followed by your chapter title, like the line above. There should be only one first-level heading (<code>#</code>) per .Rmd file.</p>
</div>
<div id="a-section" class="section level2 hasAnchor" number="9.5">
<h2><span class="header-section-number">9.5</span> A section<a href="about-bookdown.html#a-section" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>All chapter sections start with a second-level (<code>##</code>) or higher heading followed by your section title, like the sections above and below here. You can have as many as you want within a chapter.</p>
<div id="an-unnumbered-section" class="section level3 unnumbered hasAnchor">
<h3>An unnumbered section<a href="about-bookdown.html#an-unnumbered-section" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Chapters and sections are numbered by default. To un-number a heading, add a <code>{.unnumbered}</code> or the shorter <code>{-}</code> at the end of the heading, like in this section.</p>
</div>
</div>
<div id="cross" class="section level2 hasAnchor" number="9.6">
<h2><span class="header-section-number">9.6</span> Cross-references<a href="about-bookdown.html#cross" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>Cross-references make it easier for your readers to find and link to elements in your book.</p>
<div id="chapters-and-sub-chapters" class="section level3 hasAnchor" number="9.6.1">
<h3><span class="header-section-number">9.6.1</span> Chapters and sub-chapters<a href="about-bookdown.html#chapters-and-sub-chapters" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>There are two steps to cross-reference any heading:</p>
<ol style="list-style-type: decimal">
<li>Label the heading: <code># Hello world {#nice-label}</code>.
<ul>
<li>Leave the label off if you like the automated heading generated based on your heading title: for example, <code># Hello world</code> = <code># Hello world {#hello-world}</code>.</li>
<li>To label an un-numbered heading, use: <code># Hello world {-#nice-label}</code> or <code>{# Hello world .unnumbered}</code>.</li>
</ul></li>
<li>Next, reference the labeled heading anywhere in the text using <code>\@ref(nice-label)</code>; for example, please see Chapter <a href="about-bookdown.html#cross">9.6</a>.
<ul>
<li>If you prefer text as the link instead of a numbered reference use: <a href="about-bookdown.html#cross">any text you want can go here</a>.</li>
</ul></li>
</ol>
</div>
</div>
<div id="captioned-figures-and-tables" class="section level2 hasAnchor" number="9.7">
<h2><span class="header-section-number">9.7</span> Captioned figures and tables<a href="about-bookdown.html#captioned-figures-and-tables" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>Figures and tables <em>with captions</em> can also be cross-referenced from elsewhere in your book using <code>\@ref(fig:chunk-label)</code> and <code>\@ref(tab:chunk-label)</code>, respectively.</p>
<p>See Figure <a href="about-bookdown.html#fig:nice-fig">9.1</a>.</p>
<div class="sourceCode" id="cb199"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb199-1"><a href="about-bookdown.html#cb199-1" aria-hidden="true" tabindex="-1"></a><span class="fu">par</span>(<span class="at">mar =</span> <span class="fu">c</span>(<span class="dv">4</span>, <span class="dv">4</span>, .<span class="dv">1</span>, .<span class="dv">1</span>))</span>
<span id="cb199-2"><a href="about-bookdown.html#cb199-2" aria-hidden="true" tabindex="-1"></a><span class="fu">plot</span>(pressure, <span class="at">type =</span> <span class="st">&#39;b&#39;</span>, <span class="at">pch =</span> <span class="dv">19</span>)</span></code></pre></div>
<div class="figure" style="text-align: center"><span style="display:block;" id="fig:nice-fig"></span>
<img src="Demographics_and_Psychometrics_files/figure-html/nice-fig-1.png" alt="Plot with connected points showing that vapor pressure of mercury increases exponentially as temperature increases." width="80%" />
<p class="caption">
Figure 9.1: Here is a nice figure!
</p>
</div>
<p>Don’t miss Table <a href="about-bookdown.html#tab:nice-tab">9.1</a>.</p>
<div class="sourceCode" id="cb200"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb200-1"><a href="about-bookdown.html#cb200-1" aria-hidden="true" tabindex="-1"></a>knitr<span class="sc">::</span><span class="fu">kable</span>(</span>
<span id="cb200-2"><a href="about-bookdown.html#cb200-2" aria-hidden="true" tabindex="-1"></a>  <span class="fu">head</span>(pressure, <span class="dv">10</span>), <span class="at">caption =</span> <span class="st">&#39;Here is a nice table!&#39;</span>,</span>
<span id="cb200-3"><a href="about-bookdown.html#cb200-3" aria-hidden="true" tabindex="-1"></a>  <span class="at">booktabs =</span> <span class="cn">TRUE</span></span>
<span id="cb200-4"><a href="about-bookdown.html#cb200-4" aria-hidden="true" tabindex="-1"></a>)</span></code></pre></div>
<table>
<caption>
<span id="tab:nice-tab">Table 9.1: </span>Here is a nice table!
</caption>
<thead>
<tr>
<th style="text-align:right;">
temperature
</th>
<th style="text-align:right;">
pressure
</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:right;">
0
</td>
<td style="text-align:right;">
0.0002
</td>
</tr>
<tr>
<td style="text-align:right;">
20
</td>
<td style="text-align:right;">
0.0012
</td>
</tr>
<tr>
<td style="text-align:right;">
40
</td>
<td style="text-align:right;">
0.0060
</td>
</tr>
<tr>
<td style="text-align:right;">
60
</td>
<td style="text-align:right;">
0.0300
</td>
</tr>
<tr>
<td style="text-align:right;">
80
</td>
<td style="text-align:right;">
0.0900
</td>
</tr>
<tr>
<td style="text-align:right;">
100
</td>
<td style="text-align:right;">
0.2700
</td>
</tr>
<tr>
<td style="text-align:right;">
120
</td>
<td style="text-align:right;">
0.7500
</td>
</tr>
<tr>
<td style="text-align:right;">
140
</td>
<td style="text-align:right;">
1.8500
</td>
</tr>
<tr>
<td style="text-align:right;">
160
</td>
<td style="text-align:right;">
4.2000
</td>
</tr>
<tr>
<td style="text-align:right;">
180
</td>
<td style="text-align:right;">
8.8000
</td>
</tr>
</tbody>
</table>
</div>
<div id="parts" class="section level2 hasAnchor" number="9.8">
<h2><span class="header-section-number">9.8</span> Parts<a href="about-bookdown.html#parts" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>You can add parts to organize one or more book chapters together. Parts can be inserted at the top of an .Rmd file, before the first-level chapter heading in that same file.</p>
<p>Add a numbered part: <code># (PART) Act one {-}</code> (followed by <code># A chapter</code>)</p>
<p>Add an unnumbered part: <code># (PART\*) Act one {-}</code> (followed by <code># A chapter</code>)</p>
<p>Add an appendix as a special kind of un-numbered part: <code># (APPENDIX) Other stuff {-}</code> (followed by <code># A chapter</code>). Chapters in an appendix are prepended with letters instead of numbers.</p>
</div>
<div id="footnotes-and-citations" class="section level2 hasAnchor" number="9.9">
<h2><span class="header-section-number">9.9</span> Footnotes and citations<a href="about-bookdown.html#footnotes-and-citations" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<div id="footnotes" class="section level3 hasAnchor" number="9.9.1">
<h3><span class="header-section-number">9.9.1</span> Footnotes<a href="about-bookdown.html#footnotes" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Footnotes are put inside the square brackets after a caret <code>^[]</code>. Like this one <a href="#fn1" class="footnote-ref" id="fnref1"><sup>1</sup></a>.</p>
</div>
<div id="citations" class="section level3 hasAnchor" number="9.9.2">
<h3><span class="header-section-number">9.9.2</span> Citations<a href="about-bookdown.html#citations" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Reference items in your bibliography file(s) using <code>@key</code>.</p>
<p>For example, we are using the <strong>bookdown</strong> package <span class="citation">(<a href="#ref-R-bookdown" role="doc-biblioref">Xie 2023</a>)</span> (check out the last code chunk in index.Rmd to see how this citation key was added) in this sample book, which was built on top of R Markdown and <strong>knitr</strong> <span class="citation">(<a href="#ref-xie2015" role="doc-biblioref">Xie 2015</a>)</span> (this citation was added manually in an external file book.bib).
Note that the <code>.bib</code> files need to be listed in the index.Rmd with the YAML <code>bibliography</code> key.</p>
<p>The RStudio Visual Markdown Editor can also make it easier to insert citations: <a href="https://rstudio.github.io/visual-markdown-editing/#/citations" class="uri">https://rstudio.github.io/visual-markdown-editing/#/citations</a></p>
</div>
</div>
<div id="equations" class="section level2 hasAnchor" number="9.10">
<h2><span class="header-section-number">9.10</span> Equations<a href="about-bookdown.html#equations" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>Here is an equation.</p>
<p><span class="math display" id="eq:binom">\[\begin{equation}
  f\left(k\right) = \binom{n}{k} p^k\left(1-p\right)^{n-k}
  \tag{9.1}
\end{equation}\]</span></p>
<p>You may refer to using <code>\@ref(eq:binom)</code>, like see Equation <a href="about-bookdown.html#eq:binom">(9.1)</a>.</p>
<div id="theorems-and-proofs" class="section level3 hasAnchor" number="9.10.1">
<h3><span class="header-section-number">9.10.1</span> Theorems and proofs<a href="about-bookdown.html#theorems-and-proofs" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Labeled theorems can be referenced in text using <code>\@ref(thm:tri)</code>, for example, check out this smart theorem <a href="about-bookdown.html#thm:tri">9.1</a>.</p>
<div class="theorem">
<p><span id="thm:tri" class="theorem"><strong>Theorem 9.1  </strong></span>For a right triangle, if <span class="math inline">\(c\)</span> denotes the <em>length</em> of the hypotenuse
and <span class="math inline">\(a\)</span> and <span class="math inline">\(b\)</span> denote the lengths of the <strong>other</strong> two sides, we have
<span class="math display">\[a^2 + b^2 = c^2\]</span></p>
</div>
<p>Read more here <a href="https://bookdown.org/yihui/bookdown/markdown-extensions-by-bookdown.html" class="uri">https://bookdown.org/yihui/bookdown/markdown-extensions-by-bookdown.html</a>.</p>
</div>
<div id="callout-blocks" class="section level3 hasAnchor" number="9.10.2">
<h3><span class="header-section-number">9.10.2</span> Callout blocks<a href="about-bookdown.html#callout-blocks" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>The R Markdown Cookbook provides more help on how to use custom blocks to design your own callouts: <a href="https://bookdown.org/yihui/rmarkdown-cookbook/custom-blocks.html" class="uri">https://bookdown.org/yihui/rmarkdown-cookbook/custom-blocks.html</a></p>
</div>
</div>
<div id="sharing-your-book" class="section level2 hasAnchor" number="9.11">
<h2><span class="header-section-number">9.11</span> Sharing your book<a href="about-bookdown.html#sharing-your-book" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<div id="publishing" class="section level3 hasAnchor" number="9.11.1">
<h3><span class="header-section-number">9.11.1</span> Publishing<a href="about-bookdown.html#publishing" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>HTML books can be published online, see: <a href="https://bookdown.org/yihui/bookdown/publishing.html" class="uri">https://bookdown.org/yihui/bookdown/publishing.html</a></p>
</div>
<div id="pages" class="section level3 hasAnchor" number="9.11.2">
<h3><span class="header-section-number">9.11.2</span> 404 pages<a href="about-bookdown.html#pages" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>By default, users will be directed to a 404 page if they try to access a webpage that cannot be found. If you’d like to customize your 404 page instead of using the default, you may add either a <code>_404.Rmd</code> or <code>_404.md</code> file to your project root and use code and/or Markdown syntax.</p>
</div>
<div id="metadata-for-sharing" class="section level3 hasAnchor" number="9.11.3">
<h3><span class="header-section-number">9.11.3</span> Metadata for sharing<a href="about-bookdown.html#metadata-for-sharing" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Bookdown HTML books will provide HTML metadata for social sharing on platforms like Twitter, Facebook, and LinkedIn, using information you provide in the <code>index.Rmd</code> YAML. To setup, set the <code>url</code> for your book and the path to your <code>cover-image</code> file. Your book’s <code>title</code> and <code>description</code> are also used.</p>
<p>This <code>gitbook</code> uses the same social sharing data across all chapters in your book- all links shared will look the same.</p>
<p>Specify your book’s source repository on GitHub using the <code>edit</code> key under the configuration options in the <code>_output.yml</code> file, which allows users to suggest an edit by linking to a chapter’s source file.</p>
<p>Read more about the features of this output format here:</p>
<p><a href="https://pkgs.rstudio.com/bookdown/reference/gitbook.html" class="uri">https://pkgs.rstudio.com/bookdown/reference/gitbook.html</a></p>
<p>Or use:</p>
<div class="sourceCode" id="cb201"><pre class="sourceCode r"><code class="sourceCode r"><span id="cb201-1"><a href="about-bookdown.html#cb201-1" aria-hidden="true" tabindex="-1"></a>?bookdown<span class="sc">::</span>gitbook</span></code></pre></div>

<div id="refs" class="references csl-bib-body hanging-indent">
<div class="csl-entry">
Xie, Yihui. 2015. <em>Dynamic Documents with <span>R</span> and Knitr</em>. 2nd ed. Boca Raton, Florida: Chapman; Hall/CRC. <a href="http://yihui.org/knitr/">http://yihui.org/knitr/</a>.
</div>
<div class="csl-entry">
———. 2023. <em>Bookdown: Authoring Books and Technical Documents with r Markdown</em>. <a href="https://CRAN.R-project.org/package=bookdown">https://CRAN.R-project.org/package=bookdown</a>.
</div>
</div>
</div>
</div>
</div>






<h3>References</h3>
<div id="refs" class="references csl-bib-body hanging-indent">
<div id="ref-xie2015" class="csl-entry">
Xie, Yihui. 2015. <em>Dynamic Documents with <span>R</span> and Knitr</em>. 2nd ed. Boca Raton, Florida: Chapman; Hall/CRC. <a href="http://yihui.org/knitr/">http://yihui.org/knitr/</a>.
</div>
<div id="ref-R-bookdown" class="csl-entry">
———. 2023. <em>Bookdown: Authoring Books and Technical Documents with r Markdown</em>. <a href="https://CRAN.R-project.org/package=bookdown">https://CRAN.R-project.org/package=bookdown</a>.
</div>
</div>
<div class="footnotes">
<hr />
<ol start="1">
<li id="fn1"><p>This is a footnote.<a href="about-bookdown.html#fnref1" class="footnote-back">↩︎</a></p></li>
</ol>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="references.html" class="navigation navigation-prev navigation-unique" aria-label="Previous page"><i class="fa fa-angle-left"></i></a>

    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/clipboard.min.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-clipboard.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"linkedin": false,
"weibo": false,
"instapaper": false,
"vk": false,
"whatsapp": false,
"all": ["facebook", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": "https://github.com/USERNAME/REPO/edit/BRANCH/code/09-bookdown_info.Rmd",
"text": "Edit"
},
"history": {
"link": null,
"text": null
},
"view": {
"link": null,
"text": null
},
"download": ["Demographics_and_Psychometrics.pdf", "Demographics_and_Psychometrics.epub"],
"search": {
"engine": "fuse",
"options": null
},
"toc": {
"collapse": "subsection"
}
});
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    var src = "true";
    if (src === "" || src === "true") src = "https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.9/latest.js?config=TeX-MML-AM_CHTML";
    if (location.protocol !== "file:")
      if (/^https?:/.test(src))
        src = src.replace(/^https?:/, '');
    script.src = src;
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>
</body>

</html>
